h1 {
	font-size: 36px;
	font-weight: 300;
}
h2 {
	font-size: 30px;
	font-weight: 300;
}
h3 {
	font-size: 24px;
	font-weight: 300;
}

#professionals-plans {
	margin-top: 70px;
	font-weight: 300;
}
#professional-plans-paid {
	padding-bottom: 50px;
	text-align: center;
}
#professionals-plans-compare-btn {
	display: block;
	margin: 0 auto;		
	color: #2D2D2C;
	text-decoration: underline;
}
#professional-plans-paid .professionals-plan {
	height:450px;
	padding: 30px 0;
	text-align: center;
	box-shadow: 0 2px 5px 1px rgba(0,0,0,0.20), 0 1px 5px 0 rgba(0,0,0,0.13);
}
.professionals-plan-title{
	margin-top:5px;
	margin-bottom:15px;
}
.professionals-plan-img {
	margin-bottom: 20px;
}

.register-btn{	    	
	display: block;
	min-height: 40px;
   	line-height: 20px;
   	border-radius: 100px;
   	font-size: 14px;
   	font-weight: 600;
   	padding: 15px 0px;
   	background-color: #F26D21;
   	color: #fff;
   	letter-spacing: 2px;
   	text-decoration: none;
   	text-align: center;
   	-webkit-box-shadow: 0px 6px 5px 0px rgba(0,0,0,0.5);
   	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5);
   	box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.5);
   	width: 400px;
  
    margin: 20px auto;
}

.register-btn:hover{
    background: #d9d9d8;
    text-decoration: none;

}
#professionals-plans-title {
	
	margin: 0 200px;
	margin-top: 50px;
	font-size: 48px;
}
#professionals-plans-subtitle {	
    margin: 15px 200px;
    margin-bottom: 60px;
}
#manager-side{
	border-left: 1px dashed #979797;
	    padding-bottom: 30px;

}

#manager-block{
	background: #FBF8FF;
}
.section-title{
	font-weight: 500;
	text-align: center;
	margin-bottom: 30px;
}
.professionals-plan-descr {
	color: #225064;	
}


.professionals-plan-more-btn {
	display: block;
	font-size: 16px;
	text-decoration: underline;
	color: #225064;
}
.professionals-plan-price {
	font-size: 30px;
	color: #225064;
}
.professionals-plan-price-manger-details{	
    font-size: 12px;    
}

.professionals-plan-price-details {
	display: inline-block;
	max-width: 50px;
	font-size: 12px;
	color: #225064;
}

.professionals-add-professionals-price {
	display: inline-block;
	font-size: 12px;
	color: #225064;
}

.professionals-add-professionals-price-manager-num{
    font-size: 30px;    
}

.professionals-add-professionals-price-num {
	font-size: 30px;
}

.professionals-add-professionals-price-txt {
	float: right;	
	margin-top: 10px;
	    margin-right: 3px;

}

.professionals-plan-try-btn {
	display: block;
    max-width: 250px;
    text-align: center;
    padding: 6px 30px;
    margin: 20px auto;
    font-size: 12px;
    font-weight: 500;    
    letter-spacing: 2px;
    line-height: 15px;
    border: 1px solid #225064;
    background: #225064;
    color: #fff;
    border-radius: 100px;
}
.professionals-plan-try-btn:hover{
	background:#fff;
	text-decoration: none;
}
#professional-plan-free {
	padding: 30px 0;
	background-color: #F7F7F7;
}

#professional-plan-free-descr {
	margin-top: 30px;
	font-size: 16px;
	color: #225064;
}

#professional-plan-free-img {
	margin-top: 100px;
}

#professional-plan-free-try-btn {
	display: block;
	width: 250px;
	padding: 10px 20px;
	margin: 20px auto;
	margin-top: 40px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 2px;
	background: #225064;
	border-radius: 100px;
}

/* STEPS */
#professionals-steps {
	text-align: center;
	max-width: 1000px;
	margin: 0 auto;
}
#professionals-steps .professionals-steps-item {
	margin-bottom: 60px;
}
#professionals-steps #professionals-steps-title {
	font-size: 36px;
	line-height: 45px;
	margin-bottom: 50px;
	margin-top: 30px;
}
#professionals-steps .professionals-steps-num {
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
	width: 70px;
	height: 70px;
	font-size: 48px;
	line-height: 68px;
	color: #8861A4;
	border: 1px solid #8861A4;
	border-radius: 35px;
}
#professionals-steps .professionals-steps-title {
	display: block;
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 20px;
}
#professionals-steps .professionals-steps-descr {
	display: block;
	font-size: 16px;
	font-weight: 300;
}
#professionals-steps-link {
	display: block;
	height: 40px;
	line-height: 20px;
	width: 300px;
	margin: 0 auto;
	margin-bottom: 60px;
	padding: 10px 20px;
	background: #225064;
	border-radius: 100px;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 2px;
}


/*carrousel img*/
	.carousel-inner{
		    border: 2px solid #225064;

	}
	.carousel-inner > .item > img {
	    margin: 0 auto;
	}
	.btn-right{
		position: absolute;
	    top: 45%;
	    right: -5%;
	    background: #3EABE1;
	    color: #fff;
	    padding: 3px 3px;    
	}
	.btn-left{
		position: absolute;
	    top: 45%;
	    left: -5%;
	    background: #3EABE1;
	    color: #fff;
	    padding: 3px 3px;    
	}
	.btn-left > span.material-icons, .btn-right > span.material-icons{
		vertical-align: middle;
	}
	#carousel-block{	
		background: #F7F7F7;
	}
	#myCarousel{
		width: 720px;;
		margin:20px auto;
	}
	.carousel-inner > .item .active:before{
		z-index:1000;
	}
/*end carrousel img*/
@media (max-width: 1200px) and (min-width:992px) {
	.professionals-plan-try-btn{
		font-size:10px;
	}
	.section-title{
		font-size:18px;
	}
	.professionals-plan{
		height:530px  !important;
	}
	#manager-block{
		height:530px  !important;	
	}
	.professionals-plan-descr {		
		color: #225064;
		height:100px;
	}
	.professionals-plan-title{
		height:65px;
	}
	.professionals-add-professionals-price-manager-num,.professionals-plan-price-manger-details{
		float:none;
	}

}
@media (max-width: 992px) {
	.professionals-plan-try-btn {
		margin: 20px auto 40px auto;		
	}

	#professionals-plans-subtitle {	
        margin: 15px 50px;
    	margin-bottom: 60px;
    	font-size:24px;
	}

	.professionals-plan-descr {
		
		margin:0 auto;
	}
	#manager-side{
		border-top: 1px dashed #979797;
		border-left:0px;
	    margin-top: 30px;

	}
	.professionals-add-professionals-price-manager-num,.professionals-plan-price-manger-details{
		float:none;
	}
	#myCarousel{
		width:600px;
	}
	.btn-right{		
	    right: -10%;	    
	}
	.btn-left{		
	    left: -10%;	    
	}
}

@media (max-width: 768px) {
	.plans-img-container{
		text-align: center;
	}

	#professionals-plans-title {	
		margin: 0 auto;
		margin-top: 30px;
		font-size: 36px;
	}
	#myCarousel{
		width:auto;
	}
	.btn-right{		
	    right: 0%;	    
	}
	.btn-left{		
	    left: 0%;	    
	}
	
}

@media (max-width: 375px) {
	#professionals-plans-title {	
    	font-size:32px;
	}
	#professionals-plans-subtitle {	
        margin: 15px 0px;
    	margin-bottom: 30px;
        font-size:14px;
        text-align:left;
	}

}
